Subject: RE: [Mip6] Bootstrapping DT solution draft

From: Gerardo Giaretta <[email-masked]>
Date: Thu, 30 Jun 2005 12:05:43 +0200

Hi Mayumi,

thanks for your comments. Please see below..

> 
> Hi Gerardo and solution DT members,
> 
> First, I'd like to express my appreciation for your work.
> 
> I have a comment about dynamic DNS update in this draft.
> 
> In section6, it is described that dynamic DNS update function is 
> important to keep IP reachability when MN is assigned HoA 
> dynamically. 
> I agree this. But, is it essential function for MIPv6 bootstrapping?

The DT thinks that this is essential for IP reachability and thus for
Mobile IPv6. However there has been a lot of discussion about this topic
even within the DT. We can consider it as a possible open issue to be
solved within the WG. 

> I think we can use FQDN assigned by a domain name provider, which is 
> different from MSP/MSA, for IP reachability even if we get 
> HoA from MSP.
> 

Could you please describe a scenario where the domain name provider is
different from the MSP or MSA?

> I understood that DT has selected the split scenario, which 
> was simpler 
> scenario, in order to make the first solution generic. In the split 
> scenario, we don't assume that there is relationship between MSP and 
> access service provider. Should we assume that there is relationship 
> between MSP and DNS provider?

I think that, if there is a trust relationship between MSP and DNS
provider (whatever it can be), the solution described in the draft may
also be applied in this scenario (it needs a AAA communication between
MSP and the domain name provider to authorize the usage of a particular
name and to update the DNS entry). But, let's discuss about the scenario
first.

Regards,
--Gerardo

> 
> Best Regards,
> --Mayumi
> 
> > Dear WG,
> > 
> > the bootstrapping DT has submitted a solution draft. The document
> > defines how a Mobile Node can bootstrap MIPv6 operations from
> > non-topological information and pre-configured security 
> credentials. The
> > solution solves the boostrapping problem when the Mobile 
> Node's mobility
> > service is authorized by a different service provider than 
> basic network
> > access (i.e. split scenario).
> > 
> > The draft can be found at
> > 
> http://www.ietf.org/internet-drafts/draft-ietf-mip6-bootstrapp
ing-split-
> 00.txt.
> 
> The DT is currently working on optimized solutions for integrated
> scenario (i.e. mobility service and basic network access are
authorized
> by the same entity).
> 
> Please read the document and provide comments.
> 
> Thanks and regards,
> 
> --Gerardo (DT editor)
> 
> 
> 
> 
> 
> 
> 
> 
> Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia
S.p.A.
> 
> ====================================================================
> CONFIDENTIALITY NOTICE
> This message and its attachments are addressed solely to the persons
> above and may contain confidential information. If you have received
> the message in error, be informed that any use of the content hereof
> is prohibited. Please return it immediately to the sender and delete
> the message. Should you have any questions, please send an e_mail to
> [email-masked]. Thank you
> ====================================================================
> 
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6
> 

-- 

*++++++++++++++++++++++++++++++++++++++++++
NTT Network Service Systems Laboratories
Mayumi Yanagiya
tel: +81 422 59 6783   fax: +81 422 59 5631
E-mail: [email-masked]
+++++++++++++++++++++++++++++++++++++++++++*

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to
[email-masked]. Thank you
====================================================================

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to 
[email-masked]. Thank you
====================================================================

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6